#!/usr/bin/env python

from setuptools import setup

setup(
    name="AAGID OpenID Gateway",
    author="Yann Kaiser",
    version='0.1',
    description="Armagetron script that sets itself up as an OpenID provider for AAGIDs",
    install_requires=[
        'twisted', 'jinja2', 'python-openid',
        'itsdangerous', 'clize', 'llarma',
        ],
    dependency_links=[
        'bzr+lp:~epsy/+junk/llarma',
        ],
    packages=['aagidopenidgateway'],
    entry_points={
        'console_scripts': [
            'aagidopenidgateway = aagidopenidgateway.__main__:entry_point',
        ],
    },
    zip_safe=False,
    include_package_data=True,
)
